Comment 15 for bug 343371

√ėyvind Stegard (oyvinst) wrote :

This is probably what I'm seeing: http://bugzilla.kernel.org/show_bug.cgi?id=12309
However, it looks like the most promising patch is only available from 2.6.32+.